﻿local L = AceLibrary("AceLocale-2.2"):new("nQuestLog")

L:RegisterTranslations("zhCN", function() return {
	--Generic:
	["Auto show"] = "自动显示",
	["Configure"] = "Configure", --Need translation
	["Default : "] = "默认:",
	[" (done)"] = "(完成)",
	[" (failed)"] = "(失败)",
	["Font outline"] = "字体描边",
	["Font size"] = "文字大小",
	[" (goto)"] = "(转到)",
	["Grow upwards"] = "向上扩展",
	["Hidden"] = "隐藏",
	[" hidden)"] = "隐藏)",
	["Hide completed"] = "隐藏已完成的",
	["Locked"] = "Locked", --Need translation
	["Main settings"] = "主要设置",
	["Module settings"] = "模块设置",
	["Open configuration frame"] = "Open configuration frame", --Need translation
	["Padding"] = "间距",
	["Set width of frame"] = "设置窗体宽度",
	["settings"] = "选项",
	["Shown"] = "显示",
	["Smart"] = "智能",
	["Toggle showing "] = "切换 显示",
	["Unlocked"] = "Unlocked", --Need translation
	[" visible)"] = "已追踪)",
	["Visible"] = "追踪器",
	["Width"] = "宽度",
	
	--Mouse clicks:
	["Alt-Click"] = "Alt-Click", --Need translation
	["Click"] = "Click", --Need translation
	["Ctrl-Click"] = "Ctrl-Click", --Need translation
	["Right-Click"] = "Right-Click", --Need translation
	["Shift-Click"] = "Shift-Click", --Need translation
	
	--Minion related:
	["Add outline to minion font"] = "为面板中的文字描边",
	["Grow minion up"] = "向上扩展追踪面板",
	["Lock minion"] = "锁定追踪面板",
	["Lock/Unlock minion"] = "锁定/解锁 追踪面板",
	["Minion"] = "追踪面板",
	["Minion locked"] = "Minion locked", --Need translation
	["Minion must be locked for proper functionality!"] = "Minion must be locked for proper functionality!", --Need translation
	["Minion status"] = "Minion status", --Need translation
	["Minion visible"] = "显示 追踪面板",
	["Note that minion will not show if you are not tracking any quests."] = "注意:当没有追踪任务时,面板会隐藏.",
	["Reset minion position"] = "重置追踪面板位置",
	["Resets the position of the minion to the center of the screen"] = "Resets the position of the minion to the center of the screen", --Need translation
	["Show/Hide minion"] = "显示/隐藏 面板",
	
	--Zone related:
	["Change font size for zone"] = "更改当前地区的文字大小",
	["Change padding between zones"] = "更改2个地区间的间隔距离",
	["Hide zone"] = "隐藏地区",
	["Show empty zones"] = "显示空白地区",
	["Show hidden zones where you are not tracking any quests"] = "显示/隐藏 没有追踪任务的地区",
	["Show visible/total quests for a zone"] = "显示任务情况",
	["Show zone"] = "显示地区",
	["Show zone level"] = "显示地区等级",
	["Shows <Zone> with X/X visible"] = "显示某地区有多少任务被追踪以及该地区的任务总数",
	["Toggle zone visibility"] = "更改地区显示特性",
	["Zone"] = "地区",
	["Zone visibility:"] = "地区显示特性",
	
	--Quest related:
	["Auto show hidden quests when you loot a quest item for it"] = "当拾取某任务物品时,自动 显示/隐藏 与该物品相关的任务",
	["Auto show new quests in minion"] = "自动显示新任务",
	["Change font size for quests"] = "Change font size for quests", --Need translation
	["Change padding between quests"] = "更改每个任务之间的间隔距离",
	["Hidden (no quests to track)"] = "隐藏 (没有追踪任务时)",
	["Listing all quests"] = "列出所有任务",
	["Listing all watched quests"] = "列出所有已追踪任务",
	["New quests"] = "新任务",
	["Quest"] = "任务",
	["Show quest progress"] = "显示任务进度",
	["Show quest progress (1/7 items total)"] = "显示任务进度 (1/7 总计)",
	["Watched quests"] = "已追踪的任务",
	["When looting questitem"] = "当拾取任务物品时",

	--Quest objectives related:
	["Default quest objective tracking"] = "默认追踪任务目标",
	["Hide all objectives"] = "隐藏所有任务目标",
	["Hide all quest objectives by default"] = "默认隐藏所有任务目标",
	["Hide completed objectives"] = "隐藏已到达的目标",
	["Quest objectives"] = "任务目标",
	["Reset manually watched objectives"] = "重置任务目标显示设置",
	["Show description when no objectives"] = "当没有任务目标时,显示任务描述",
	["Show small quest description when no progress is available"] = "在没有任务进度可用时,显示一个简略的任务描述",
	["Show/Hide objectives"] = "显示/隐藏 任务目标",
	
	--Item related:
	["<not yet cached>"] = "<not yet cached>", --Need translation
	--Unsafe item tooltip, copied from AtlasLoot
	["Unsafe Item"] = "Unsafe Item", --Need translation
	["ItemID:"] = "ItemID:", --Need translation
	["unsafeItemWarning"] = "This item is unsafe.  To view this item without the risk of disconnection, "..
		"you need to have first seen it in the game world.  This is a restriction enforced by Blizzard since Patch 1.10.",  --Need translation
	["queryItemWarning"] = "You can left-click to attempt to query the server.  You may be disconnected.",  --Need translation
	
	--nQuestLogFuBar:
	["FuBarPlugin options"] = "FuBarPlugin options", --Need translation
	["Plugin settings, profiles, suspend/resume, etc."] = "Plugin settings, profiles, suspend/resume, etc.", --Need translation
	["Text options"] = "Text options", --Need translation
	["Show completed quests"] = "Show completed quests", --Need translation
	["showFuQuestsDone"] = "Show count of active quests for which all objectives are complete.", --Need translation
	["Show hidden quests"] = "Show hidden quests", --Need translation
	["showFuQuestsHidden"] = "Show count of active quests that are hidden.", --Need translation
	["Show active quests"] = "Show active quests", --Need translation
	["showFuQuestsActive"] = "Show count of currently active quests.", --Need translation
	["Show max quests"] = "Show max quests", --Need translation
	["showFuQuestsMax"] = "Show maximum number of active quests.", --Need translation
	["Tooltip options"] = "Tooltip options", --Need translation
	["Show minion status"] = "Show minion status", --Need translation
	["showFuMinionStatus"] = "Show whether minion is hidden or visible and locked or unlocked.", --Need translation
	["Show hint"] = "Show hint", --Need translation
	["showFuHint"] = "Show tooltip hint.", --Need translation
	["Standard options"] = "Standard options", --Need translation
	["waterfallError"] = "Waterfall-1.0 is required to access the configuration frame.", --Need translation
	["Quest status"] = "Quest status", --Need translation
	["Completed"] = "Completed", --Need translation
	["Active"] = "Active", --Need translation
	["%s for options."] = "%s for options.", -- %s is a mouse click --Need translation
	["%s to configure."] = "%s to configure.", -- %s is a mouse click --Need translation
	["%s to expand/collapse."] = "%s to expand/collapse.", -- %s is a mouse click --Need translation
	["%s to lock/unlock."] = "%s to lock/unlock.", -- %s is a mouse click --Need translation
	["%s to show/hide."] = "%s to show/hide.", -- %s is a mouse click --Need translation
} end)